Bug 110580 - [CI][BAT] igt@.* - skip - Chamelium ports not enabled
Summary: [CI][BAT] igt@.* - skip - Chamelium ports not enabled
Status: NEW
Alias: None
Product: DRI
Classification: Unclassified
Component: DRM/Intel (show other bugs)
Version: DRI git
Hardware: Other All
: high normal
Assignee: Intel GFX Bugs mailing list
QA Contact: Intel GFX Bugs mailing list
URL:
Whiteboard: ReadyForDev
Keywords:
: 110582 110583 110881 110940 111033 111186 111421 111423 (view as bug list)
Depends on:
Blocks:
 
Reported: 2019-05-02 07:27 UTC by Lakshmi
Modified: 2019-09-30 09:48 UTC (History)
5 users (show)

See Also:
i915 platform: CFL, ICL
i915 features: display/Other


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Lakshmi 2019-05-02 07:27:14 UTC
https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6012/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-atomic.html

Test requirement not met in function __real_main1355, file ../tests/kms_cursor_legacy.c:1374:
Test requirement: !(n >= display.n_pipes)
Starting subtest: basic-busy-flip-before-cursor-atomic
Test requirement not met in function find_connected_pipe, file ../tests/kms_cursor_legacy.c:243:
Test requirement: found
No valid outputs found
Last errno: 2, No such file or directory
Subtest basic-busy-flip-before-cursor-atomic: SKIP (0.000s)
Comment 1 CI Bug Log 2019-05-02 07:35:21 UTC
The CI Bug Log issue associated to this bug has been updated.

### New filters associated

* CML: igt@.* - skip - No valid outputs found, SKIP
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12901/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12901/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12901/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12901/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12901/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12901/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12901/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12901/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12898/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12898/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12898/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12898/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12898/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12898/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12898/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12898/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@cursorb-vs-flipb-toggle.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@flip-vs-cursor-busy-crc-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@2x-long-cursor-vs-flip-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@cursora-vs-flipb-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@cursorb-vs-flipb-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4231/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4231/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4231/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4231/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4231/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4231/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4231/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4231/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2933/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2933/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2933/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2933/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2933/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2933/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2933/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2933/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4971/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4971/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4971/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4971/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4971/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4971/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4971/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4971/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@cursora-vs-flipa-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@cursor-vs-flip-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@cursor-vs-flip-atomic-transitions.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12890/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12890/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12890/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12890/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12890/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12890/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12890/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12890/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4223/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4223/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4223/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4223/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4223/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4223/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4223/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4223/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2932/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2932/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2932/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2932/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2932/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2932/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2932/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2932/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@flip-vs-cursor-toggle.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@cursorb-vs-flipa-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@short-flip-before-cursor-toggle.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_cursor_legacy@cursora-vs-flipa-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@short-flip-after-cursor-toggle.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@cursorb-vs-flipa-atomic-transitions-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_cursor_legacy@2x-long-cursor-vs-flip-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_cursor_legacy@cursora-vs-flipa-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_cursor_legacy@long-nonblocking-modeset-vs-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@2x-long-flip-vs-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_cursor_legacy@cursor-vs-flip-atomic-transitions-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@cursora-vs-flipa-toggle.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@short-flip-before-cursor-atomic-transitions-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_cursor_legacy@cursorb-vs-flipb-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6012/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6012/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6012/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6012/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6012/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6012/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6012/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6012/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12891/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12891/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12891/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12891/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12891/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12891/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12891/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12891/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12895/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12895/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12895/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12895/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12895/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12895/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12895/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12895/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12896/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12896/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12896/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12896/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12896/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12896/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12896/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12896/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_cursor_legacy@flip-vs-cursor-crc-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12893/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12893/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12893/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12893/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12893/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12893/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12893/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12893/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_cursor_legacy@cursorb-vs-flipb-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@cursorb-vs-flipb-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@flip-vs-cursor-atomic-transitions-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@cursora-vs-flipa-atomic-transitions.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_cursor_legacy@2x-long-cursor-vs-flip-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@flip-vs-cursor-busy-crc-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@cursora-vs-flipb-atomic-transitions.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@cursora-vs-flipb-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_cursor_legacy@flip-vs-cursor-busy-crc-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_cursor_legacy@cursora-vs-flipa-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@2x-long-flip-vs-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_cursor_legacy@cursora-vs-flipa-atomic-transitions.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4969/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4969/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4969/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4969/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4969/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4969/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4969/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4969/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_cursor_legacy@cursora-vs-flipb-atomic-transitions-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12894/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12894/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12894/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12894/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12894/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12894/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12894/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12894/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4970/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4970/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4970/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4970/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4970/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4970/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4970/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4970/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_7/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_7/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_7/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_7/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_7/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_7/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_7/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_7/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12897/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12897/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12897/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12897/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12897/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12897/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12897/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12897/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@cursorb-vs-flipb-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@cursorb-vs-flipa-toggle.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@flip-vs-cursor-atomic-transitions.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@short-flip-before-cursor-atomic-transitions.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@cursora-vs-flipa-atomic-transitions-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@flip-vs-cursor-crc-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@2x-long-cursor-vs-flip-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@flip-vs-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@2x-cursor-vs-flip-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@flip-vs-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@2x-nonblocking-modeset-vs-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@cursorb-vs-flipb-atomic-transitions-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@short-flip-after-cursor-atomic-transitions.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@cursor-vs-flip-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@flip-vs-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@cursorb-vs-flipa-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@cursor-vs-flip-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@flip-vs-cursor-crc-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@2x-long-nonblocking-modeset-vs-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@cursora-vs-flipb-atomic-transitions-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@cursor-vs-flip-toggle.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@cursorb-vs-flipa-atomic-transitions.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@cursora-vs-flipa-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@long-nonblocking-modeset-vs-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@cursora-vs-flipb-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@short-flip-after-cursor-atomic-transitions-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@cursora-vs-flipb-toggle.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_legacy@2x-flip-vs-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4224/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4224/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4224/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4224/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4224/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4224/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4224/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4224/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4225/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4225/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4225/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4225/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4225/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4225/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4225/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4225/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4226/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4226/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4226/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4226/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4226/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4226/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4226/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4226/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4227/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4227/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4227/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4227/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4227/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4227/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4227/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4227/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4228/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4228/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4228/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4228/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4228/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4228/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4228/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4228/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12899/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12899/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12899/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12899/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12899/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12899/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12899/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12899/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4229/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4229/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4229/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4229/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4229/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4229/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4229/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4229/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4230/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4230/fi-cml-u2/igt@kms_cursor_legacy@basic-busy-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4230/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4230/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4230/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-after-cursor-varying-size.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4230/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4230/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4230/fi-cml-u2/igt@kms_cursor_legacy@basic-flip-before-cursor-varying-size.html
Comment 2 CI Bug Log 2019-05-02 07:36:12 UTC
The CI Bug Log issue associated to this bug has been updated.

### New filters associated

* CML: igt@.* - skip - No valid outputs found, SKIP
  (No new failures associated)
Comment 3 CI Bug Log 2019-05-02 07:55:12 UTC
The CI Bug Log issue associated to this bug has been archived.

New failures matching the above filters will not be associated to this bug anymore.
Comment 4 Martin Peres 2019-05-02 10:08:32 UTC
*** Bug 110583 has been marked as a duplicate of this bug. ***
Comment 5 Martin Peres 2019-05-02 10:09:18 UTC
*** Bug 110582 has been marked as a duplicate of this bug. ***
Comment 6 CI Bug Log 2019-05-02 10:12:12 UTC
A CI Bug Log filter associated to this bug has been updated:

{- CML: igt@.* - skip - No valid outputs found, SKIP -}
{+ fi-cml-u2: igt@.* - skip - No valid outputs found / No connector found for pipe [ABC] / Test requirement: modes +}


  No new failures caught with the new filter
Comment 7 CI Bug Log 2019-05-02 10:16:48 UTC
The CI Bug Log issue associated to this bug has been updated.

### New filters associated

* fi-cml-u2: igt@i915_pm_rpm@* - skip - Test requirement: enable_one_screen_with_type(data, SCREEN_TYPE_ANY), SKIP
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12901/fi-cml-u2/igt@i915_pm_rpm@basic-pci-d3-state.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12901/fi-cml-u2/igt@i915_pm_rpm@basic-rte.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12898/fi-cml-u2/igt@i915_pm_rpm@basic-pci-d3-state.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12898/fi-cml-u2/igt@i915_pm_rpm@basic-rte.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2933/fi-cml-u2/igt@i915_pm_rpm@basic-pci-d3-state.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2933/fi-cml-u2/igt@i915_pm_rpm@basic-rte.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4231/fi-cml-u2/igt@i915_pm_rpm@basic-pci-d3-state.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4231/fi-cml-u2/igt@i915_pm_rpm@basic-rte.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4971/fi-cml-u2/igt@i915_pm_rpm@basic-pci-d3-state.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4971/fi-cml-u2/igt@i915_pm_rpm@basic-rte.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12890/fi-cml-u2/igt@i915_pm_rpm@basic-pci-d3-state.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12890/fi-cml-u2/igt@i915_pm_rpm@basic-rte.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4223/fi-cml-u2/igt@i915_pm_rpm@basic-pci-d3-state.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4223/fi-cml-u2/igt@i915_pm_rpm@basic-rte.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2932/fi-cml-u2/igt@i915_pm_rpm@basic-pci-d3-state.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2932/fi-cml-u2/igt@i915_pm_rpm@basic-rte.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@i915_pm_rpm@pm-tiling.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@i915_pm_rpm@gem-mmap-cpu.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6012/fi-cml-u2/igt@i915_pm_rpm@basic-pci-d3-state.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6012/fi-cml-u2/igt@i915_pm_rpm@basic-rte.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12891/fi-cml-u2/igt@i915_pm_rpm@basic-pci-d3-state.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12891/fi-cml-u2/igt@i915_pm_rpm@basic-rte.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12895/fi-cml-u2/igt@i915_pm_rpm@basic-pci-d3-state.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12895/fi-cml-u2/igt@i915_pm_rpm@basic-rte.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12893/fi-cml-u2/igt@i915_pm_rpm@basic-pci-d3-state.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12893/fi-cml-u2/igt@i915_pm_rpm@basic-rte.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12896/fi-cml-u2/igt@i915_pm_rpm@basic-pci-d3-state.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12896/fi-cml-u2/igt@i915_pm_rpm@basic-rte.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4969/fi-cml-u2/igt@i915_pm_rpm@basic-pci-d3-state.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4969/fi-cml-u2/igt@i915_pm_rpm@basic-rte.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@i915_pm_rpm@gem-pread.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12894/fi-cml-u2/igt@i915_pm_rpm@basic-pci-d3-state.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12894/fi-cml-u2/igt@i915_pm_rpm@basic-rte.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4970/fi-cml-u2/igt@i915_pm_rpm@basic-pci-d3-state.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_4970/fi-cml-u2/igt@i915_pm_rpm@basic-rte.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_7/fi-cml-u2/igt@i915_pm_rpm@basic-pci-d3-state.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_7/fi-cml-u2/igt@i915_pm_rpm@basic-rte.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12897/fi-cml-u2/igt@i915_pm_rpm@basic-pci-d3-state.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12897/fi-cml-u2/igt@i915_pm_rpm@basic-rte.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@i915_pm_rpm@gem-pread.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@i915_pm_rpm@drm-resources-equal.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@i915_pm_rpm@basic-pci-d3-state.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@i915_pm_rpm@basic-rte.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4224/fi-cml-u2/igt@i915_pm_rpm@basic-pci-d3-state.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4224/fi-cml-u2/igt@i915_pm_rpm@basic-rte.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4225/fi-cml-u2/igt@i915_pm_rpm@basic-pci-d3-state.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4225/fi-cml-u2/igt@i915_pm_rpm@basic-rte.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4226/fi-cml-u2/igt@i915_pm_rpm@basic-pci-d3-state.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4226/fi-cml-u2/igt@i915_pm_rpm@basic-rte.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4227/fi-cml-u2/igt@i915_pm_rpm@basic-pci-d3-state.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4227/fi-cml-u2/igt@i915_pm_rpm@basic-rte.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4228/fi-cml-u2/igt@i915_pm_rpm@basic-pci-d3-state.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4228/fi-cml-u2/igt@i915_pm_rpm@basic-rte.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12899/fi-cml-u2/igt@i915_pm_rpm@basic-pci-d3-state.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12899/fi-cml-u2/igt@i915_pm_rpm@basic-rte.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4229/fi-cml-u2/igt@i915_pm_rpm@basic-pci-d3-state.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4229/fi-cml-u2/igt@i915_pm_rpm@basic-rte.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4230/fi-cml-u2/igt@i915_pm_rpm@basic-pci-d3-state.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4230/fi-cml-u2/igt@i915_pm_rpm@basic-rte.html
Comment 8 CI Bug Log 2019-05-02 12:03:49 UTC
A CI Bug Log filter associated to this bug has been updated:

{- fi-cml-u2: igt@.* - skip - No valid outputs found / No connector found for pipe [ABC] / Test requirement: modes -}
{+ fi-cml-u2: igt@.* - skip - No valid outputs found / No connector found for pipe [ABC] / Test requirement: modes +}

New failures caught by the filter:

  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_272/fi-cml-u2/igt@kms_panel_fitting@atomic-fastset.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_flip_event_leak.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_crc@cursor-64x21-offscreen.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_universal_plane@universal-plane-pipe-b-functional.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_crc@cursor-alpha-opaque.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_universal_plane@universal-plane-pipe-c-sanity.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_mmap_write_crc@main.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_crc@cursor-64x64-dpms.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_crc@cursor-64x21-random.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_lease@lease_again.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_universal_plane@universal-plane-pipe-a-functional.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_lease@lease_unleased_connector.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_crc@cursor-128x128-onscreen.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_universal_plane@universal-plane-gen9-features-pipe-b.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_universal_plane@universal-plane-gen9-features-pipe-a.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_crc@cursor-256x256-sliding.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_crc@cursor-128x128-offscreen.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_universal_plane@universal-plane-pipe-a-sanity.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_lease@page_flip_implicit_plane.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_concurrent@pipe-a.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_universal_plane@universal-plane-pipe-b-sanity.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_mmap_write_crc@main.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_lease@lease_invalid_connector.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_crc@cursor-256x256-dpms.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_cursor_crc@cursor-256x256-dpms.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_lease@cursor_implicit_plane.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_universal_plane@disable-primary-vs-flip-pipe-a.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_crc@cursor-256x85-onscreen.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_lease@lease_revoke.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_cursor_crc@cursor-256x256-sliding.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_sequence@get-forked-busy.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_cursor_crc@cursor-64x21-sliding.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_universal_plane@universal-plane-gen9-features-pipe-c.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_cursor_crc@cursor-256x256-rapid-movement.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_crc@cursor-256x256-random.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_crc@cursor-256x256-suspend.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_crc@cursor-64x64-rapid-movement.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_lease@simple_lease.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_cursor_crc@cursor-256x85-sliding.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_crc@cursor-128x128-dpms.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_cursor_crc@cursor-256x85-onscreen.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_sequence@queue-busy.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_cursor_crc@cursor-64x64-offscreen.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@prime_mmap_kms@buffer-sharing.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_sequence@queue-busy.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_universal_plane@universal-plane-pipe-a-functional.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_crtc_background_color.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_lease@lease_unleased_crtc.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_fence_pin_leak.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_cursor_crc@cursor-64x64-random.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_panel_fitting@legacy.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_crtc_background_color.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_crc@cursor-256x256-onscreen.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_universal_plane@disable-primary-vs-flip-pipe-b.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_lease@lease_invalid_crtc.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_crc@cursor-64x21-sliding.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_crc@cursor-64x21-onscreen.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_sequence@get-busy.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_lease@lease_unleased_crtc.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_crc@cursor-128x128-random.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_crc@cursor-64x64-suspend.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_sequence@get-forked-busy.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_universal_plane@cursor-fb-leak-pipe-b.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_crc@cursor-128x42-offscreen.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_crc@cursor-256x85-random.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_lease@lease_invalid_plane.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_fence_pin_leak.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_crc@cursor-128x128-suspend.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_sequence@get-idle.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_crc@cursor-128x42-random.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_lease@atomic_implicit_crtc.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_sequence@queue-idle.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_universal_plane@universal-plane-gen9-features-pipe-c.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@perf_pmu@event-wait-rcs0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_crc@cursor-128x42-sliding.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_lease@lease_get.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_lease@setcrtc_implicit_plane.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_crc@cursor-256x256-offscreen.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_crc@cursor-256x256-rapid-movement.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_crc@cursor-128x128-rapid-movement.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_sequence@get-forked.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_lease@simple_lease.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_universal_plane@disable-primary-vs-flip-pipe-c.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_lease@lessee_list.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_crc@cursor-256x85-sliding.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_crc@cursor-size-change.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_crc@cursor-64x64-sliding.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_crc@cursor-128x128-sliding.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_pwrite_crc.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_crc@cursor-64x64-random.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_crc@cursor-64x64-offscreen.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_universal_plane@cursor-fb-leak-pipe-c.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_crc@cursor-64x64-onscreen.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_concurrent@pipe-a.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_concurrent@pipe-c.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_cursor_crc@cursor-128x42-onscreen.html
Comment 9 CI Bug Log 2019-05-02 12:14:55 UTC
A CI Bug Log filter associated to this bug has been updated:

{- fi-cml-u2: igt@.* - skip - No valid outputs found / No connector found for pipe [ABC] / Test requirement: modes -}
{+ fi-cml-u2: igt@.* - skip - No valid outputs found / No connector found for pipe [ABC] / Test requirement: modes / no valid crtc/connector combinations found / No valid connector found on pipe [ABC] +}

New failures caught by the filter:

  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_plane_lowres@pipe-c-tiling-y.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_color@pipe-b-ctm-0-25.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_color@pipe-a-degamma.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_color@pipe-c-ctm-0-5.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_ccs@pipe-a-bad-rotation-90.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_color@pipe-c-legacy-gamma.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_color@pipe-c-ctm-negative.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_color@pipe-c-gamma.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_ccs@pipe-a-crc-sprite-planes-basic.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_color@pipe-b-ctm-0-5.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_ccs@pipe-b-bad-pixel-format.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_ccs@pipe-c-bad-aux-stride.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_color@pipe-b-ctm-max.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_color@pipe-a-legacy-gamma.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_color@pipe-a-legacy-gamma-reset.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_ccs@pipe-c-ccs-on-another-bo.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_ccs@pipe-a-ccs-on-another-bo.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_plane_lowres@pipe-c-tiling-none.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_ccs@pipe-c-crc-primary-basic.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_color@pipe-c-ctm-0-25.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_plane_lowres@pipe-a-tiling-yf.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_ccs@pipe-c-missing-ccs-buffer.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_color@pipe-a-ctm-green-to-red.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_color@pipe-a-ctm-blue-to-red.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_color@pipe-b-degamma.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_color@pipe-c-ctm-blue-to-red.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_plane_lowres@pipe-a-tiling-x.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_color@pipe-b-ctm-0-25.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_color@pipe-c-legacy-gamma-reset.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_ccs@pipe-a-bad-pixel-format.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_ccs@pipe-c-bad-pixel-format.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_color@pipe-a-ctm-green-to-red.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_ccs@pipe-c-crc-sprite-planes-basic.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_ccs@pipe-b-crc-sprite-planes-basic.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_color@pipe-c-ctm-max.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_color@pipe-b-ctm-blue-to-red.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_color@pipe-a-ctm-blue-to-red.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_color@pipe-a-ctm-max.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_color@pipe-a-gamma.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_ccs@pipe-c-missing-ccs-buffer.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_color@pipe-c-ctm-red-to-blue.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_color@pipe-b-ctm-negative.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_ccs@pipe-a-missing-ccs-buffer.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_ccs@pipe-a-crc-primary-basic.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_color@pipe-b-gamma.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_ccs@pipe-c-bad-rotation-90.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_plane_lowres@pipe-b-tiling-x.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_color@pipe-a-ctm-0-25.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_color@pipe-a-ctm-0-5.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_ccs@pipe-a-crc-primary-rotation-180.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_color@pipe-a-ctm-negative.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_plane_lowres@pipe-b-tiling-none.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_color@pipe-b-legacy-gamma.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_color@pipe-c-ctm-green-to-red.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_plane_lowres@pipe-c-tiling-yf.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_color@pipe-b-legacy-gamma-reset.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_ccs@pipe-b-bad-rotation-90.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_plane_lowres@pipe-b-tiling-yf.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_plane_lowres@pipe-a-tiling-none.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_color@pipe-b-ctm-green-to-red.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_ccs@pipe-a-bad-aux-stride.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_plane_lowres@pipe-a-tiling-x.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_ccs@pipe-c-crc-primary-rotation-180.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_color@pipe-b-degamma.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_color@pipe-b-ctm-blue-to-red.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_plane_lowres@pipe-c-tiling-x.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_ccs@pipe-b-crc-primary-basic.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_ccs@pipe-b-missing-ccs-buffer.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_ccs@pipe-b-crc-primary-rotation-180.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_ccs@pipe-b-bad-aux-stride.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_color@pipe-b-ctm-red-to-blue.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_ccs@pipe-c-crc-sprite-planes-basic.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_color@pipe-a-ctm-red-to-blue.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_plane_lowres@pipe-a-tiling-y.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_color@pipe-c-ctm-0-75.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_color@pipe-b-ctm-negative.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_color@pipe-c-legacy-gamma-reset.html
Comment 10 CI Bug Log 2019-05-02 12:19:09 UTC
The CI Bug Log issue associated to this bug has been updated.

### New filters associated

* fi-cml-u2: igt@kms_chamelium@hdmi-* - skip - No port of type HDMI-A was found
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_272/fi-cml-u2/igt@kms_chamelium@hdmi-crc-argb1555.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_272/fi-cml-u2/igt@kms_chamelium@hdmi-frame-dump.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_272/fi-cml-u2/igt@kms_chamelium@hdmi-cmp-yu12.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_272/fi-cml-u2/igt@kms_chamelium@hdmi-crc-fast.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12912/fi-cml-u2/igt@kms_chamelium@hdmi-hpd-fast.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12912/fi-cml-u2/igt@kms_chamelium@hdmi-edid-read.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12912/fi-cml-u2/igt@kms_chamelium@hdmi-crc-fast.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_chamelium@hdmi-edid-change-during-suspend.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_chamelium@hdmi-crc-xrgb8888.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_chamelium@hdmi-cmp-nv21.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_chamelium@hdmi-cmp-planes-random.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_chamelium@hdmi-cmp-yv16.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_chamelium@hdmi-crc-xrgb1555.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_chamelium@hdmi-crc-abgr8888.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_chamelium@hdmi-frame-dump.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_chamelium@hdmi-crc-bgr565.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_chamelium@hdmi-crc-xbgr8888.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_chamelium@hdmi-crc-argb8888.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_chamelium@hdmi-crc-multiple.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_chamelium@hdmi-hpd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_chamelium@hdmi-crc-rgb565.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_chamelium@hdmi-cmp-yu16.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_chamelium@hdmi-hpd-fast.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_chamelium@hdmi-edid-read.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_272/fi-cml-u2/igt@kms_chamelium@hdmi-hpd-storm.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_272/fi-cml-u2/igt@kms_chamelium@hdmi-cmp-yv16.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_272/fi-cml-u2/igt@kms_chamelium@hdmi-edid-read.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_272/fi-cml-u2/igt@kms_chamelium@hdmi-edid-change-during-suspend.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_272/fi-cml-u2/igt@kms_chamelium@hdmi-hpd-fast.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_272/fi-cml-u2/igt@kms_chamelium@hdmi-cmp-yv12.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_272/fi-cml-u2/igt@kms_chamelium@hdmi-crc-multiple.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_272/fi-cml-u2/igt@kms_chamelium@hdmi-crc-abgr8888.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_272/fi-cml-u2/igt@kms_chamelium@hdmi-crc-rgb565.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_272/fi-cml-u2/igt@kms_chamelium@hdmi-crc-bgr888.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_272/fi-cml-u2/igt@kms_chamelium@hdmi-crc-single.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_272/fi-cml-u2/igt@kms_chamelium@hdmi-hpd-storm-disable.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_272/fi-cml-u2/igt@kms_chamelium@hdmi-cmp-nv21.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_272/fi-cml-u2/igt@kms_chamelium@hdmi-crc-argb8888.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_272/fi-cml-u2/igt@kms_chamelium@hdmi-crc-bgr565.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_272/fi-cml-u2/igt@kms_chamelium@hdmi-crc-xrgb1555.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_272/fi-cml-u2/igt@kms_chamelium@hdmi-hpd.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_272/fi-cml-u2/igt@kms_chamelium@hdmi-cmp-nv16.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_272/fi-cml-u2/igt@kms_chamelium@hdmi-hpd-after-suspend.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_272/fi-cml-u2/igt@kms_chamelium@hdmi-cmp-planes-random.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_272/fi-cml-u2/igt@kms_chamelium@hdmi-cmp-yu16.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_272/fi-cml-u2/igt@kms_chamelium@hdmi-crc-rgb888.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_272/fi-cml-u2/igt@kms_chamelium@hdmi-crc-xbgr8888.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_272/fi-cml-u2/igt@kms_chamelium@hdmi-crc-planes-random.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_272/fi-cml-u2/igt@kms_chamelium@hdmi-cmp-nv12.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_272/fi-cml-u2/igt@kms_chamelium@hdmi-crc-xrgb8888.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_272/fi-cml-u2/igt@kms_chamelium@hdmi-cmp-nv61.html
Comment 12 CI Bug Log 2019-05-02 12:28:45 UTC
A CI Bug Log filter associated to this bug has been updated:

{- fi-cml-u2: igt@.* - skip - No valid outputs found / No connector found for pipe [ABC] / Test requirement: modes / no valid crtc/connector combinations found / No valid connector found on pipe [ABC] -}
{+ fi-cml-u2: igt@.* - skip - No valid outputs found / No connector found for pipe [ABC] / Test requirement: (connector|modes) / no valid crtc/connector combinations found / No valid connector found on pipe [ABC] +}

New failures caught by the filter:

  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_draw_crc@draw-method-rgb565-pwrite-xtiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_draw_crc@draw-method-xrgb2101010-mmap-cpu-xtiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_draw_crc@draw-method-xrgb8888-blt-xtiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_draw_crc@draw-method-rgb565-mmap-gtt-ytiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_draw_crc@draw-method-rgb565-render-untiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_draw_crc@draw-method-rgb565-mmap-cpu-ytiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_draw_crc@draw-method-rgb565-mmap-gtt-xtiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_draw_crc@draw-method-xrgb8888-pwrite-ytiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_draw_crc@draw-method-rgb565-render-xtiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_draw_crc@draw-method-rgb565-mmap-gtt-ytiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_draw_crc@draw-method-xrgb2101010-pwrite-ytiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_draw_crc@draw-method-rgb565-mmap-wc-untiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_draw_crc@draw-method-xrgb8888-mmap-gtt-untiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_draw_crc@draw-method-xrgb8888-mmap-wc-untiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_draw_crc@draw-method-xrgb8888-mmap-wc-xtiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_draw_crc@draw-method-xrgb2101010-pwrite-untiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_draw_crc@draw-method-xrgb8888-mmap-cpu-xtiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_draw_crc@draw-method-xrgb2101010-mmap-wc-ytiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_draw_crc@draw-method-xrgb8888-pwrite-xtiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_draw_crc@draw-method-xrgb2101010-blt-untiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_draw_crc@draw-method-xrgb8888-mmap-cpu-ytiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_draw_crc@draw-method-xrgb2101010-mmap-wc-untiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_draw_crc@draw-method-xrgb8888-blt-ytiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_draw_crc@draw-method-rgb565-blt-xtiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_draw_crc@draw-method-rgb565-mmap-wc-xtiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_draw_crc@draw-method-xrgb8888-mmap-gtt-untiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_draw_crc@draw-method-rgb565-mmap-wc-ytiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_draw_crc@draw-method-rgb565-mmap-cpu-xtiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_draw_crc@draw-method-rgb565-mmap-wc-untiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_draw_crc@draw-method-xrgb2101010-pwrite-xtiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_draw_crc@draw-method-xrgb8888-mmap-wc-ytiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_draw_crc@draw-method-xrgb8888-render-xtiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_draw_crc@draw-method-xrgb2101010-mmap-gtt-untiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_draw_crc@draw-method-rgb565-render-ytiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_draw_crc@draw-method-rgb565-mmap-wc-xtiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_draw_crc@draw-method-xrgb2101010-blt-xtiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_draw_crc@draw-method-xrgb8888-pwrite-untiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_draw_crc@draw-method-rgb565-pwrite-untiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_draw_crc@draw-method-xrgb8888-mmap-wc-untiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_draw_crc@draw-method-rgb565-pwrite-ytiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_draw_crc@draw-method-rgb565-blt-ytiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_draw_crc@draw-method-xrgb8888-mmap-cpu-untiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_draw_crc@draw-method-xrgb2101010-mmap-cpu-untiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_draw_crc@draw-method-xrgb2101010-blt-ytiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_draw_crc@fill-fb.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_draw_crc@draw-method-xrgb2101010-pwrite-ytiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_draw_crc@draw-method-xrgb2101010-render-ytiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_draw_crc@draw-method-xrgb8888-render-untiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_draw_crc@draw-method-xrgb2101010-render-untiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_draw_crc@draw-method-rgb565-mmap-gtt-untiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_draw_crc@draw-method-xrgb8888-blt-untiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_draw_crc@draw-method-xrgb8888-pwrite-xtiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_draw_crc@draw-method-xrgb2101010-blt-untiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_draw_crc@draw-method-rgb565-mmap-cpu-untiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_draw_crc@draw-method-xrgb2101010-render-xtiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_draw_crc@draw-method-xrgb2101010-mmap-wc-ytiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_draw_crc@draw-method-rgb565-blt-untiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_draw_crc@draw-method-xrgb2101010-pwrite-untiled.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_draw_crc@draw-method-xrgb2101010-mmap-gtt-ytiled.html
Comment 13 CI Bug Log 2019-05-02 12:32:05 UTC
The CI Bug Log issue associated to this bug has been updated.

### New filters associated

* fi-cml-u2: igt@kms_properties@crtc-properties-* - skip - Test requirement: !(!found_any_valid_pipe), SKIP
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_properties@crtc-properties-legacy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_properties@crtc-properties-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_properties@crtc-properties-atomic.html
Comment 14 CI Bug Log 2019-05-06 14:07:08 UTC
The CI Bug Log issue associated to this bug has been updated.

### New filters associated

* fi-cml-u2: igt@kms_ccs@pipe-c-* - skip - Test requirement: test_output(&data), SKIP
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_272/fi-cml-u2/igt@kms_ccs@pipe-c-bad-rotation-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_272/fi-cml-u2/igt@kms_ccs@pipe-c-bad-pixel-format.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_272/fi-cml-u2/igt@kms_ccs@pipe-c-bad-aux-stride.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_ccs@pipe-c-bad-rotation-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_ccs@pipe-c-crc-primary-basic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_ccs@pipe-c-crc-primary-rotation-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_ccs@pipe-c-ccs-on-another-bo.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_272/fi-cml-u2/igt@kms_ccs@pipe-c-crc-primary-rotation-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_272/fi-cml-u2/igt@kms_ccs@pipe-c-crc-primary-basic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_272/fi-cml-u2/igt@kms_ccs@pipe-c-missing-ccs-buffer.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_273/fi-cml-u2/igt@kms_ccs@pipe-c-ccs-on-another-bo.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_273/fi-cml-u2/igt@kms_ccs@pipe-c-crc-primary-rotation-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_273/fi-cml-u2/igt@kms_ccs@pipe-c-crc-primary-basic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_273/fi-cml-u2/igt@kms_ccs@pipe-c-missing-ccs-buffer.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_273/fi-cml-u2/igt@kms_ccs@pipe-c-bad-rotation-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_273/fi-cml-u2/igt@kms_ccs@pipe-c-bad-pixel-format.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_273/fi-cml-u2/igt@kms_ccs@pipe-c-bad-aux-stride.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_274/fi-cml-u2/igt@kms_ccs@pipe-c-crc-primary-rotation-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_274/fi-cml-u2/igt@kms_ccs@pipe-c-crc-primary-basic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_274/fi-cml-u2/igt@kms_ccs@pipe-c-bad-rotation-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_274/fi-cml-u2/igt@kms_ccs@pipe-c-bad-aux-stride.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_274/fi-cml-u2/igt@kms_ccs@pipe-c-ccs-on-another-bo.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_275/fi-cml-u2/igt@kms_ccs@pipe-c-crc-primary-rotation-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_275/fi-cml-u2/igt@kms_ccs@pipe-c-crc-primary-basic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_275/fi-cml-u2/igt@kms_ccs@pipe-c-missing-ccs-buffer.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_275/fi-cml-u2/igt@kms_ccs@pipe-c-bad-pixel-format.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_275/fi-cml-u2/igt@kms_ccs@pipe-c-bad-rotation-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_275/fi-cml-u2/igt@kms_ccs@pipe-c-bad-aux-stride.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_275/fi-cml-u2/igt@kms_ccs@pipe-c-ccs-on-another-bo.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_276/fi-cml-u2/igt@kms_ccs@pipe-c-crc-primary-rotation-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_276/fi-cml-u2/igt@kms_ccs@pipe-c-crc-primary-basic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_276/fi-cml-u2/igt@kms_ccs@pipe-c-missing-ccs-buffer.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_276/fi-cml-u2/igt@kms_ccs@pipe-c-bad-pixel-format.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_276/fi-cml-u2/igt@kms_ccs@pipe-c-bad-rotation-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_276/fi-cml-u2/igt@kms_ccs@pipe-c-bad-aux-stride.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_276/fi-cml-u2/igt@kms_ccs@pipe-c-ccs-on-another-bo.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_277/fi-cml-u2/igt@kms_ccs@pipe-c-crc-primary-rotation-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_277/fi-cml-u2/igt@kms_ccs@pipe-c-crc-primary-basic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_277/fi-cml-u2/igt@kms_ccs@pipe-c-missing-ccs-buffer.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_277/fi-cml-u2/igt@kms_ccs@pipe-c-bad-pixel-format.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_277/fi-cml-u2/igt@kms_ccs@pipe-c-bad-rotation-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_277/fi-cml-u2/igt@kms_ccs@pipe-c-bad-aux-stride.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_277/fi-cml-u2/igt@kms_ccs@pipe-c-ccs-on-another-bo.html
Comment 15 CI Bug Log 2019-05-06 14:35:38 UTC
The CI Bug Log issue associated to this bug has been updated.

### New filters associated

* fi-cml-u2: igt@kms_properties@plane-properties-(atomic|legacy) - skip - Test requirement: !(!found_any), SKIP
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_properties@plane-properties-atomic.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@kms_properties@plane-properties-legacy.html
Comment 16 CI Bug Log 2019-05-06 14:37:39 UTC
A CI Bug Log filter associated to this bug has been updated:

{- fi-cml-u2: igt@i915_pm_rpm@* - skip - Test requirement: enable_one_screen_with_type(data, SCREEN_TYPE_ANY), SKIP -}
{+ fi-cml-u2: igt@i915_pm_rpm@* - skip - Test requirement: enable_one_screen_with_type((data|&ms_data), (SCREEN_TYPE_ANY|type)), SKIP +}

New failures caught by the filter:

  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@i915_pm_rpm@modeset-stress-extra-wait.html
Comment 17 CI Bug Log 2019-05-06 14:40:06 UTC
A CI Bug Log filter associated to this bug has been updated:

{- fi-cml-u2: igt@i915_pm_rpm@* - skip - Test requirement: enable_one_screen_with_type((data|&ms_data), (SCREEN_TYPE_ANY|type)), SKIP -}
{+ fi-cml-u2: igt@i915_pm_rpm@* - skip - Test requirement: enable_one_screen_with_type((data|&ms_data), (SCREEN_TYPE_ANY|type)), SKIP +}

New failures caught by the filter:

  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@i915_pm_rpm@i2c.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@i915_pm_rpm@gem-execbuf.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@i915_pm_rpm@gem-execbuf.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@i915_pm_rpm@i2c.html
Comment 18 CI Bug Log 2019-05-06 14:42:47 UTC
The CI Bug Log issue associated to this bug has been updated.

### New filters associated

* fi-cml-u2: igt@gem_mmap_wc@set-cache-level - skip - Test requirement: active_crtc, SKIP
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_270/fi-cml-u2/igt@gem_mmap_wc@set-cache-level.html
Comment 19 CI Bug Log 2019-05-06 14:44:55 UTC
The CI Bug Log issue associated to this bug has been updated.

### New filters associated

* fi-cml-u2: igt@kms_atomic_transition@plane-all-modeset-transition-internal-panels - skip - No output with internal panel found
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_atomic_transition@plane-all-modeset-transition-internal-panels.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_271/fi-cml-u2/igt@kms_atomic_transition@plane-all-modeset-transition-fencing-internal-panels.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_272/fi-cml-u2/igt@kms_atomic_transition@plane-all-modeset-transition-internal-panels.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_272/fi-cml-u2/igt@kms_atomic_transition@plane-all-modeset-transition-fencing-internal-panels.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_273/fi-cml-u2/igt@kms_atomic_transition@plane-all-modeset-transition-internal-panels.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_273/fi-cml-u2/igt@kms_atomic_transition@plane-all-modeset-transition-fencing-internal-panels.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_274/fi-cml-u2/igt@kms_atomic_transition@plane-all-modeset-transition-fencing-internal-panels.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_274/fi-cml-u2/igt@kms_atomic_transition@plane-all-modeset-transition-internal-panels.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_275/fi-cml-u2/igt@kms_atomic_transition@plane-all-modeset-transition-fencing-internal-panels.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_275/fi-cml-u2/igt@kms_atomic_transition@plane-all-modeset-transition-internal-panels.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_276/fi-cml-u2/igt@kms_atomic_transition@plane-all-modeset-transition-fencing-internal-panels.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_276/fi-cml-u2/igt@kms_atomic_transition@plane-all-modeset-transition-internal-panels.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_277/fi-cml-u2/igt@kms_atomic_transition@plane-all-modeset-transition-fencing-internal-panels.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_277/fi-cml-u2/igt@kms_atomic_transition@plane-all-modeset-transition-internal-panels.html
Comment 20 CI Bug Log 2019-05-16 11:55:52 UTC
A CI Bug Log filter associated to this bug has been updated:

{- fi-cml-u2: igt@.* - skip - No valid outputs found / No connector found for pipe [ABC] / Test requirement: (connector|modes) / no valid crtc/connector combinations found / No valid connector found on pipe [ABC] -}
{+ fi-cml-u2 fi-icl-dsi : igt@.* - skip - No valid outputs found / No connector found for pipe [ABC] / Test requirement: (connector|modes) / no valid crtc/connector combinations found / No valid connector found on pipe [ABC] +}

New failures caught by the filter:

  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_286/fi-icl-dsi/igt@kms_panel_fitting@atomic-fastset.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_286/fi-icl-dsi/igt@kms_panel_fitting@legacy.html
Comment 21 Lakshmi 2019-05-16 11:57:46 UTC
(In reply to CI Bug Log from comment #20)
> A CI Bug Log filter associated to this bug has been updated:
> 
> {- fi-cml-u2: igt@.* - skip - No valid outputs found / No connector found
> for pipe [ABC] / Test requirement: (connector|modes) / no valid
> crtc/connector combinations found / No valid connector found on pipe [ABC] -}
> {+ fi-cml-u2 fi-icl-dsi : igt@.* - skip - No valid outputs found / No
> connector found for pipe [ABC] / Test requirement: (connector|modes) / no
> valid crtc/connector combinations found / No valid connector found on pipe
> [ABC] +}
> 
> New failures caught by the filter:
> 
>   *
> https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_286/fi-icl-dsi/
> igt@kms_panel_fitting@atomic-fastset.html
>   *
> https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_286/fi-icl-dsi/
> igt@kms_panel_fitting@legacy.html

@Jani/Vandita Is this skip expected om icl-dsi?
Comment 22 CI Bug Log 2019-05-23 15:00:24 UTC
A CI Bug Log filter associated to this bug has been updated:

{- fi-cml-u2: igt@kms_chamelium@hdmi-* - skip - No port of type HDMI-A was found -}
{+ fi-cml-u2: igt@kms_chamelium@hdmi-* - skip - No port of type HDMI-A was found +}

New failures caught by the filter:

  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_288/fi-cml-u2/igt@kms_chamelium@hdmi-audio.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_289/fi-cml-u2/igt@kms_chamelium@hdmi-audio.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_292/fi-cml-u2/igt@kms_chamelium@hdmi-audio.html
Comment 23 Martin Peres 2019-05-24 08:11:48 UTC
The icl-dsi issues are moved to https://bugs.freedesktop.org/show_bug.cgi?id=109274.

The test_output skip is not really easy to read, so Arek created https://bugs.freedesktop.org/show_bug.cgi?id=110752 to keep track of it.
Comment 24 CI Bug Log 2019-05-24 08:23:37 UTC
A CI Bug Log filter associated to this bug has been updated:

{- fi-cml-u2 fi-icl-dsi : igt@.* - skip - No valid outputs found / No connector found for pipe [ABC] / Test requirement: (connector|modes) / no valid crtc/connector combinations found / No valid connector found on pipe [ABC] -}
{+ fi-cml-u2: igt@.* - skip - No valid outputs found / No connector found for pipe [ABC] / Test requirement: (connector|modes) / no valid crtc/connector combinations found / No valid connector found on pipe [ABC] +}


  No new failures caught with the new filter
Comment 25 CI Bug Log 2019-05-24 08:24:21 UTC
The CI Bug Log issue associated to this bug has been updated.

### Removed filters

* fi-cml-u2: igt@kms_properties@plane-properties-(atomic|legacy) - skip - Test requirement: !(!found_any), SKIP (added on 2 weeks, 3 days ago)
* fi-cml-u2: igt@gem_mmap_wc@set-cache-level - skip - Test requirement: active_crtc, SKIP (added on 2 weeks, 3 days ago)
* fi-cml-u2: igt@kms_atomic_transition@plane-all-modeset-transition-internal-panels - skip - No output with internal panel found (added on 2 weeks, 3 days ago)
* fi-cml-u2: igt@kms_chamelium@hdmi-* - skip - No port of type HDMI-A was found (added on 17 hours ago)
* fi-cml-u2: igt@i915_pm_rpm@* - skip - Test requirement: default_mode_params, SKIP (added on 3 weeks ago)
* fi-cml-u2: igt@kms_properties@crtc-properties-* - skip - Test requirement: !(!found_any_valid_pipe), SKIP (added on 3 weeks ago)
Comment 26 Martin Peres 2019-05-24 08:25:52 UTC
(In reply to CI Bug Log from comment #24)
> A CI Bug Log filter associated to this bug has been updated:
> 
> {- fi-cml-u2 fi-icl-dsi : igt@.* - skip - No valid outputs found / No
> connector found for pipe [ABC] / Test requirement: (connector|modes) / no
> valid crtc/connector combinations found / No valid connector found on pipe
> [ABC] -}
> {+ fi-cml-u2: igt@.* - skip - No valid outputs found / No connector found
> for pipe [ABC] / Test requirement: (connector|modes) / no valid
> crtc/connector combinations found / No valid connector found on pipe [ABC] +}
> 
> 
>   No new failures caught with the new filter

Need to check what's the difference with https://bugs.freedesktop.org/show_bug.cgi?id=110561.


(In reply to CI Bug Log from comment #25)
> The CI Bug Log issue associated to this bug has been updated.
> 
> ### Removed filters
> 
> * fi-cml-u2: igt@kms_properties@plane-properties-(atomic|legacy) - skip -
> Test requirement: !(!found_any), SKIP (added on 2 weeks, 3 days ago)
> * fi-cml-u2: igt@gem_mmap_wc@set-cache-level - skip - Test requirement:
> active_crtc, SKIP (added on 2 weeks, 3 days ago)
> * fi-cml-u2:
> igt@kms_atomic_transition@plane-all-modeset-transition-internal-panels -
> skip - No output with internal panel found (added on 2 weeks, 3 days ago)
> * fi-cml-u2: igt@kms_chamelium@hdmi-* - skip - No port of type HDMI-A was
> found (added on 17 hours ago)
> * fi-cml-u2: igt@i915_pm_rpm@* - skip - Test requirement:
> default_mode_params, SKIP (added on 3 weeks ago)
> * fi-cml-u2: igt@kms_properties@crtc-properties-* - skip - Test requirement:
> !(!found_any_valid_pipe), SKIP (added on 3 weeks ago)


Hopefully we can close the rest soon!
Comment 27 Lakshmi 2019-05-27 08:34:08 UTC
(In reply to Martin Peres from comment #23)
> The icl-dsi issues are moved to
> https://bugs.freedesktop.org/show_bug.cgi?id=109274.
> 

ICL platform is removed from this bug.
Comment 28 Arek Hiler 2019-07-04 13:14:54 UTC
One of the biggest offenders is ksm_ccs, which fails on 
  igt_require(test_output(&data));

This has nothing to with modes being found or not. test_output() returns count of test/configurations executed. We skip if CCS is not supported, i.e. 0 scenarios got executed.

It's logged in rather strange way and this should be fixed and then the bug should be split.

Seems like pre-ICL CCS is not supported on pipe C, so 99% of the skips look valid. Rest will be assessed once we get this contained.
Comment 29 Arek Hiler 2019-07-04 13:31:13 UTC
https://patchwork.freedesktop.org/series/63226/
Comment 30 Arek Hiler 2019-08-13 12:31:45 UTC
After the patch got merged it seems like the only offender during the last week was kms_flip@2x-dpms-vs-vblank-race on cml-u2.

https://intel-gfx-ci.01.org/hardware.html#fi-cml-u2

cpu: Intel(R) Core(TM) i5-10210U CPU @ 1.60GHz
gen: 9
display:
  eDP-1:
    status: connected
    display: SHP LQ133M1JX34
  DP-1:
    status: connected
    display: STM AthenaDP
  DP-2:
    status: connected
    display: STM AthenaDP
  HDMI-A-1:
    status: disconnected

DP-1 and DP-2 are connected to Chamelium (STM AthenaDP is the default values of the EDIDs for the DP receiver it uses), which means that under some circumstances it may have all the ports disconnect (e.g. after Chamelium reboots, it's the default state). This is indeed the case (https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_340/fi-cml-u2/igt@kms_flip@2x-dpms-vs-vblank-race.html):

<7> [37.605422] [drm:drm_helper_probe_single_connector_modes] [CONNECTOR:86:eDP-1] probed modes :
<7> [37.605432] [drm:drm_mode_debug_printmodeline] Modeline "1920x1080": 60 138500 1920 1968 2000 2080 1080 1083 1088 1111 0x48 0xa
<7> [37.605440] [drm:drm_mode_debug_printmodeline] Modeline "1920x1080": 30 69320 1920 1968 2000 2080 1080 1083 1088 1111 0x40 0xa
<7> [37.605482] [drm:drm_helper_probe_single_connector_modes] [CONNECTOR:92:DP-1]
<7> [37.605582] [drm:intel_dp_detect [i915]] [CONNECTOR:92:DP-1]
<7> [37.605641] [drm:drm_helper_probe_single_connector_modes] [CONNECTOR:92:DP-1] disconnected
<7> [37.605680] [drm:drm_helper_probe_single_connector_modes] [CONNECTOR:100:DP-2]
<7> [37.605778] [drm:intel_dp_detect [i915]] [CONNECTOR:100:DP-2]
<7> [37.605833] [drm:drm_helper_probe_single_connector_modes] [CONNECTOR:100:DP-2] disconnected
<7> [37.605914] [drm:drm_helper_probe_single_connector_modes] [CONNECTOR:105:HDMI-A-1]

2x tests require two displays, so it skip. I expect seeing more 2x tests failing occasionally.

The impact on the users is none, it's purely CI/HW limitation. Simon Ser is working on making sure that the default Chamelium state in our CI is connected.

For now I would recommend changing the bug to cover only the 2x tests.
Comment 31 Arek Hiler 2019-08-16 07:08:44 UTC
I think that we can deduplicate those bugs too. There are multiple similar issues with 2x-* tests that flip between skip and pass on hosts with Chamelium. The root cause is the same.
Comment 32 Arek Hiler 2019-09-05 10:26:48 UTC
*** Bug 111423 has been marked as a duplicate of this bug. ***
Comment 33 Arek Hiler 2019-09-05 10:26:58 UTC
*** Bug 111421 has been marked as a duplicate of this bug. ***
Comment 34 Arek Hiler 2019-09-05 10:27:07 UTC
*** Bug 111186 has been marked as a duplicate of this bug. ***
Comment 35 Arek Hiler 2019-09-05 10:27:36 UTC
*** Bug 110940 has been marked as a duplicate of this bug. ***
Comment 36 Arek Hiler 2019-09-05 10:27:50 UTC
*** Bug 111033 has been marked as a duplicate of this bug. ***
Comment 37 Arek Hiler 2019-09-05 10:28:30 UTC
*** Bug 110881 has been marked as a duplicate of this bug. ***
Comment 38 Arek Hiler 2019-09-05 11:03:07 UTC
A lot of bugs were deduplicated into this one. 


So what happens here is that Chamelium gets it's port disconnected at times and those tests skip, either because they require non-eDP dispaly (lpsp) or a second output (2x, etc) and this requirement is not met.

This means if we hit this issue the test skip. Any kms_chamelium test running afterwards fixes that for us, as it connects the outputs back. 

We suspected that being unable to contact chamelium after resume from a suspend was causing this, so this fix happened:

https://gitlab.freedesktop.org/drm/igt-gpu-tools/commit/ce130a078c85ce3f2bdb02047cba5b72702a79c3

It seems to help a bit but there are more to the problem than this single issue. Emersion is looking how to fix that once and for all.
Comment 39 emersion 2019-09-05 11:29:54 UTC
One thing I'm looking into is enabling all ports on startup: https://bugs.chromium.org/p/chromium/issues/detail?id=977994

I've pushed this workaround on fi-icl-u2's Chamelium board.

If this doesn't work, maybe we'll need to enable all Chamelium ports before executing tests in the runner.
Comment 40 Lakshmi 2019-09-05 17:37:55 UTC
(In reply to Arek Hiler from comment #38)
> A lot of bugs were deduplicated into this one. 
> 
> 
> So what happens here is that Chamelium gets it's port disconnected at times
> and those tests skip, either because they require non-eDP dispaly (lpsp) or
> a second output (2x, etc) and this requirement is not met.
> 
> This means if we hit this issue the test skip. Any kms_chamelium test
> running afterwards fixes that for us, as it connects the outputs back. 
> 
> We suspected that being unable to contact chamelium after resume from a
> suspend was causing this, so this fix happened:
> 
> https://gitlab.freedesktop.org/drm/igt-gpu-tools/commit/
> ce130a078c85ce3f2bdb02047cba5b72702a79c3
> 
> It seems to help a bit but there are more to the problem than this single
> issue. Emersion is looking how to fix that once and for all.

Thanks for adding the clarification Arek. This is clear to me. Going forward I ensure that we don't deduplicate.
Comment 42 Arek Hiler 2019-09-06 09:43:47 UTC
(In reply to emersion from comment #41)
> Happens on fi-icl-u2 and fi-cml-u2.

Happens on all Chamelium machines, but we are tracking skips for CML and ICL+ only. We have a bug that catches all the skips for older HW, so we don't see them.
Comment 43 Lakshmi 2019-09-10 07:07:59 UTC
(In reply to emersion from comment #41)
> Query for this bug and all duplicates:
> 
> http://gfx-ci.fi.intel.com/cibuglog-ng/results/
> all?query=bug_id%3D110580+OR+bug_id%3D110582+OR+bug_id%3D110583+OR+bug_id%3D1
> 10881+OR+bug_id%3D110940+OR+bug_id%3D111033+OR+bug_id%3D111186+OR+bug_id%3D11
> 1421+OR+bug_id%3D111423
> 
> Happens on fi-icl-u2 and fi-cml-u2.

Also happening on fi-icl-u4

https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_365/fi-icl-u4/igt@kms_frontbuffer_tracking@fbcpsr-2p-primscrn-pri-indfb-draw-render.html
Comment 44 CI Bug Log 2019-09-10 07:15:33 UTC
The CI Bug Log issue associated to this bug has been updated.

### New filters associated

* fi-icl-u4: Random tests - skip - Can&#39;t test dual pipes with the current outputs
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_365/fi-icl-u4/igt@kms_frontbuffer_tracking@fbcpsr-2p-primscrn-pri-indfb-draw-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_365/fi-icl-u4/igt@kms_frontbuffer_tracking@psr-2p-primscrn-pri-shrfb-draw-pwrite.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_365/fi-icl-u4/igt@kms_frontbuffer_tracking@fbc-2p-primscrn-cur-indfb-draw-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_365/fi-icl-u4/igt@kms_frontbuffer_tracking@fbcpsr-2p-scndscrn-pri-shrfb-draw-mmap-gtt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_365/fi-icl-u4/igt@kms_frontbuffer_tracking@fbc-2p-primscrn-cur-indfb-move.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_365/fi-icl-u4/igt@kms_frontbuffer_tracking@fbc-2p-scndscrn-shrfb-pgflip-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_365/fi-icl-u4/igt@kms_frontbuffer_tracking@fbc-2p-scndscrn-cur-indfb-onoff.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_365/fi-icl-u4/igt@kms_frontbuffer_tracking@psr-2p-primscrn-pri-indfb-draw-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_365/fi-icl-u4/igt@kms_frontbuffer_tracking@psr-2p-scndscrn-spr-indfb-draw-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_365/fi-icl-u4/igt@kms_frontbuffer_tracking@fbcpsr-2p-scndscrn-pri-indfb-draw-mmap-gtt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_365/fi-icl-u4/igt@kms_frontbuffer_tracking@fbcpsr-2p-primscrn-pri-indfb-draw-pwrite.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_365/fi-icl-u4/igt@kms_frontbuffer_tracking@psr-2p-scndscrn-cur-indfb-draw-mmap-wc.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_365/fi-icl-u4/igt@kms_frontbuffer_tracking@psr-2p-scndscrn-indfb-pgflip-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_365/fi-icl-u4/igt@kms_frontbuffer_tracking@fbc-2p-scndscrn-pri-shrfb-draw-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_365/fi-icl-u4/igt@kms_frontbuffer_tracking@fbc-2p-scndscrn-pri-shrfb-draw-mmap-wc.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_365/fi-icl-u4/igt@kms_frontbuffer_tracking@psr-2p-primscrn-pri-indfb-draw-render.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_365/fi-icl-u4/igt@kms_frontbuffer_tracking@fbcpsr-2p-scndscrn-indfb-pgflip-blt.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_365/fi-icl-u4/igt@kms_frontbuffer_tracking@psr-2p-scndscrn-spr-indfb-draw-render.html
Comment 45 Lakshmi 2019-09-10 07:15:50 UTC
(In reply to Lakshmi from comment #43)
> (In reply to emersion from comment #41)
> > Query for this bug and all duplicates:
> > 
> > http://gfx-ci.fi.intel.com/cibuglog-ng/results/
> > all?query=bug_id%3D110580+OR+bug_id%3D110582+OR+bug_id%3D110583+OR+bug_id%3D1
> > 10881+OR+bug_id%3D110940+OR+bug_id%3D111033+OR+bug_id%3D111186+OR+bug_id%3D11
> > 1421+OR+bug_id%3D111423
> > 
> > Happens on fi-icl-u2 and fi-cml-u2.
> 
> Also happening on fi-icl-u4
> 
> https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_365/fi-icl-u4/
> igt@kms_frontbuffer_tracking@fbcpsr-2p-primscrn-pri-indfb-draw-render.html
Comment 46 CI Bug Log 2019-09-10 07:26:33 UTC
A CI Bug Log filter associated to this bug has been updated:

{- fi-icl-u4: Random tests - skip - Can&#39;t test dual pipes with the current outputs -}
{+ fi-icl-u4: Random tests - skip - Can&#39;t test dual pipes with the current outputs|Should have at least 2 outputs, found 1 +}

New failures caught by the filter:

  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_365/fi-icl-u4/igt@kms_atomic_transition@2x-modeset-transitions-nonblocking-fencing.html
Comment 47 Lakshmi 2019-09-10 07:32:41 UTC
(In reply to Arek Hiler from comment #38)
> A lot of bugs were deduplicated into this one. 
> 
> 
> So what happens here is that Chamelium gets it's port disconnected at times
> and those tests skip, either because they require non-eDP dispaly (lpsp) or
> a second output (2x, etc) and this requirement is not met.
> 
> This means if we hit this issue the test skip. Any kms_chamelium test
> running afterwards fixes that for us, as it connects the outputs back. 
> 
> We suspected that being unable to contact chamelium after resume from a
> suspend was causing this, so this fix happened:
> 
> https://gitlab.freedesktop.org/drm/igt-gpu-tools/commit/
> ce130a078c85ce3f2bdb02047cba5b72702a79c3
> 
> It seems to help a bit but there are more to the problem than this single
> issue. Emersion is looking how to fix that once and for all.

(In reply to emersion from comment #39)
> One thing I'm looking into is enabling all ports on startup:
> https://bugs.chromium.org/p/chromium/issues/detail?id=977994
> 
> I've pushed this workaround on fi-icl-u2's Chamelium board.
> 
> If this doesn't work, maybe we'll need to enable all Chamelium ports before
> executing tests in the runner.

@Arek/Simon, I notice that some tests logs as
"Can't test dual pipes with the current outputs" and others "Should have at least 2 outputs, found 1".

If they both indicate the same can we show either of the one instead two different messages? Just to avoid  the confusion.
Comment 48 Lakshmi 2019-09-10 08:23:37 UTC
Even though there is not much impact to user setting the priority to High as it causes lot of skips frequently.
Comment 49 Arek Hiler 2019-09-10 08:37:23 UTC
(In reply to Lakshmi from comment #47)
> @Arek/Simon, I notice that some tests logs as
> "Can't test dual pipes with the current outputs" and others "Should have at
> least 2 outputs, found 1".
> 
> If they both indicate the same can we show either of the one instead two
> different messages? Just to avoid  the confusion.

I think that both messages are pretty clear, but it still would be nice to have them consistent both for human and machine sanity. Theoretically we could just change one to mimic the other, but a better way would be to introduce some helper(s) (e.g. igt_require_n_outputs(2)) that would enforce consistency, so people won't hand-roll those messages by hand each time.
Comment 50 CI Bug Log 2019-09-11 14:27:00 UTC
A CI Bug Log filter associated to this bug has been updated:

{- fi-icl-u4: Random tests - skip - Can&#39;t test dual pipes with the current outputs|Should have at least 2 outputs, found 1 -}
{+ fi-icl-u4: Random tests - skip - Can&#39;t test dual pipes with the current outputs|Should have at least 2 outputs, found 1 +}

New failures caught by the filter:

  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_366/fi-icl-u4/igt@kms_frontbuffer_tracking@fbcpsr-2p-primscrn-pri-indfb-draw-mmap-wc.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_366/fi-icl-u4/igt@kms_atomic_transition@2x-modeset-transitions.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_366/fi-icl-u4/igt@kms_frontbuffer_tracking@psr-2p-primscrn-cur-indfb-draw-render.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_366/fi-icl-u4/igt@kms_frontbuffer_tracking@fbcpsr-2p-primscrn-pri-indfb-draw-mmap-gtt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_366/fi-icl-u4/igt@kms_frontbuffer_tracking@fbc-2p-scndscrn-indfb-msflip-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_366/fi-icl-u4/igt@kms_frontbuffer_tracking@fbcpsr-2p-scndscrn-pri-shrfb-draw-mmap-cpu.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_366/fi-icl-u4/igt@kms_frontbuffer_tracking@psr-2p-scndscrn-spr-indfb-draw-pwrite.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_366/fi-icl-u4/igt@kms_frontbuffer_tracking@fbcpsr-2p-primscrn-pri-shrfb-draw-mmap-wc.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_366/fi-icl-u4/igt@kms_frontbuffer_tracking@fbcpsr-2p-scndscrn-spr-indfb-draw-mmap-gtt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_366/fi-icl-u4/igt@kms_frontbuffer_tracking@fbc-2p-primscrn-spr-indfb-draw-pwrite.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_366/fi-icl-u4/igt@kms_frontbuffer_tracking@fbcpsr-2p-primscrn-spr-indfb-draw-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_366/fi-icl-u4/igt@kms_frontbuffer_tracking@fbc-2p-primscrn-pri-indfb-draw-mmap-cpu.html
Comment 51 CI Bug Log 2019-09-11 14:28:37 UTC
A CI Bug Log filter associated to this bug has been updated:

{- fi-icl-u4: Random tests - skip - Can&#39;t test dual pipes with the current outputs|Should have at least 2 outputs, found 1 -}
{+ fi-icl-u4: Random tests - skip - Can&#39;t test dual pipes with the current outputs|Should have at least 2 outputs, found 1 +}

New failures caught by the filter:

  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_366/fi-icl-u4/igt@kms_frontbuffer_tracking@fbc-2p-scndscrn-pri-indfb-draw-mmap-cpu.html
Comment 52 CI Bug Log 2019-09-11 14:29:00 UTC
A CI Bug Log filter associated to this bug has been updated:

{- fi-icl-u4: Random tests - skip - Can&#39;t test dual pipes with the current outputs|Should have at least 2 outputs, found 1 -}
{+ fi-icl-u4: Random tests - skip - Can&#39;t test dual pipes with the current outputs|Should have at least 2 outputs, found 1 +}

New failures caught by the filter:

  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_366/fi-icl-u4/igt@kms_frontbuffer_tracking@fbcpsr-2p-scndscrn-pri-indfb-draw-mmap-wc.html
Comment 53 CI Bug Log 2019-09-17 09:44:59 UTC
A CI Bug Log filter associated to this bug has been updated:

{- fi-icl-u4: Random tests - skip - Can&#39;t test dual pipes with the current outputs|Should have at least 2 outputs, found 1 -}
{+ fi-icl-u4: Random tests - skip - Can&#39;t test dual pipes with the current outputs|Should have at least 2 outputs, found 1 +}

New failures caught by the filter:

  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_371/fi-icl-u4/igt@kms_frontbuffer_tracking@fbc-2p-primscrn-pri-shrfb-draw-blt.html
Comment 54 CI Bug Log 2019-09-19 08:52:09 UTC
A CI Bug Log filter associated to this bug has been updated:

{- fi-icl-u4: Random tests - skip - Can&#39;t test dual pipes with the current outputs|Should have at least 2 outputs, found 1 -}
{+ fi-icl-u4: Random tests - skip - Can&#39;t test dual pipes with the current outputs|Should have at least 2 outputs, found 1 +}

New failures caught by the filter:

  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_372/fi-icl-u4/igt@kms_frontbuffer_tracking@fbcpsr-2p-indfb-fliptrack.html
Comment 55 CI Bug Log 2019-09-23 08:02:40 UTC
A CI Bug Log filter associated to this bug has been updated:

{- fi-icl-u4: Random tests - skip - Can&#39;t test dual pipes with the current outputs|Should have at least 2 outputs, found 1 -}
{+ fi-icl-u4: Random tests - skip - Can&#39;t test dual pipes with the current outputs|Should have at least 2 outputs, found 1 +}

New failures caught by the filter:

  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_373/fi-icl-u4/igt@kms_frontbuffer_tracking@psr-2p-scndscrn-spr-indfb-draw-mmap-wc.html
Comment 56 CI Bug Log 2019-09-25 14:19:48 UTC
A CI Bug Log filter associated to this bug has been updated:

{- fi-icl-u4: Random tests - skip - Can&#39;t test dual pipes with the current outputs|Should have at least 2 outputs, found 1 -}
{+ fi-icl-u4: Random tests - skip - Can&#39;t test dual pipes with the current outputs|Should have at least 2 outputs, found 1 +}

New failures caught by the filter:

  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_378/fi-icl-u4/igt@kms_frontbuffer_tracking@fbc-2p-scndscrn-indfb-pgflip-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_378/fi-icl-u4/igt@kms_frontbuffer_tracking@fbcpsr-2p-scndscrn-pri-indfb-draw-pwrite.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_378/fi-icl-u4/igt@kms_frontbuffer_tracking@psr-2p-primscrn-spr-indfb-draw-render.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_378/fi-icl-u4/igt@kms_frontbuffer_tracking@fbcpsr-2p-scndscrn-cur-indfb-draw-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_378/fi-icl-u4/igt@kms_frontbuffer_tracking@fbc-2p-scndscrn-pri-indfb-draw-render.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_378/fi-icl-u4/igt@kms_frontbuffer_tracking@psr-2p-scndscrn-cur-indfb-draw-render.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_378/fi-icl-u4/igt@kms_frontbuffer_tracking@fbc-2p-scndscrn-shrfb-msflip-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_378/fi-icl-u4/igt@kms_frontbuffer_tracking@psr-2p-scndscrn-pri-shrfb-draw-mmap-gtt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_378/fi-icl-u4/igt@kms_frontbuffer_tracking@fbcpsr-2p-scndscrn-cur-indfb-draw-mmap-wc.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_378/fi-icl-u4/igt@kms_frontbuffer_tracking@psr-2p-primscrn-indfb-msflip-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_378/fi-icl-u4/igt@kms_frontbuffer_tracking@psr-2p-primscrn-pri-shrfb-draw-render.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_378/fi-icl-u4/igt@kms_frontbuffer_tracking@fbc-2p-primscrn-indfb-plflip-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_378/fi-icl-u4/igt@kms_frontbuffer_tracking@fbcpsr-2p-shrfb-fliptrack.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_378/fi-icl-u4/igt@kms_frontbuffer_tracking@fbc-2p-scndscrn-cur-indfb-draw-mmap-cpu.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_378/fi-icl-u4/igt@kms_frontbuffer_tracking@fbc-2p-scndscrn-pri-indfb-draw-mmap-gtt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_378/fi-icl-u4/igt@kms_frontbuffer_tracking@psr-2p-primscrn-shrfb-msflip-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_378/fi-icl-u4/igt@kms_frontbuffer_tracking@fbcpsr-2p-scndscrn-spr-indfb-onoff.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_378/fi-icl-u4/igt@kms_frontbuffer_tracking@fbcpsr-2p-scndscrn-cur-indfb-draw-pwrite.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_378/fi-icl-u4/igt@kms_frontbuffer_tracking@fbcpsr-2p-primscrn-cur-indfb-draw-mmap-cpu.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_378/fi-icl-u4/igt@kms_frontbuffer_tracking@psr-2p-scndscrn-shrfb-plflip-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_378/fi-icl-u4/igt@kms_frontbuffer_tracking@fbc-2p-indfb-fliptrack.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_378/fi-icl-u4/igt@kms_frontbuffer_tracking@fbcpsr-2p-primscrn-cur-indfb-draw-mmap-gtt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_378/fi-icl-u4/igt@kms_frontbuffer_tracking@fbc-2p-primscrn-indfb-pgflip-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_378/fi-icl-u4/igt@kms_frontbuffer_tracking@fbc-2p-scndscrn-spr-indfb-fullscreen.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_378/fi-icl-u4/igt@kms_frontbuffer_tracking@fbc-2p-primscrn-shrfb-plflip-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_378/fi-icl-u4/igt@kms_frontbuffer_tracking@fbcpsr-2p-scndscrn-pri-shrfb-draw-pwrite.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_378/fi-icl-u4/igt@kms_frontbuffer_tracking@psr-2p-primscrn-pri-shrfb-draw-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_378/fi-icl-u4/igt@kms_frontbuffer_tracking@fbc-2p-scndscrn-cur-indfb-draw-pwrite.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_378/fi-icl-u4/igt@kms_frontbuffer_tracking@psr-2p-primscrn-cur-indfb-draw-blt.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_378/fi-icl-u4/igt@kms_frontbuffer_tracking@psr-2p-scndscrn-shrfb-msflip-blt.html
Comment 57 CI Bug Log 2019-09-25 14:22:04 UTC
A CI Bug Log filter associated to this bug has been updated:

{- fi-icl-u4: Random tests - skip - Can&#39;t test dual pipes with the current outputs|Should have at least 2 outputs, found 1 -}
{+ fi-icl-u4: Random tests - skip - Can&#39;t test dual pipes with the current outputs|Should have at least 2 outputs, found 1 +}

New failures caught by the filter:

  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_378/fi-icl-u4/igt@kms_frontbuffer_tracking@psr-2p-primscrn-spr-indfb-draw-mmap-cpu.html
Comment 58 CI Bug Log 2019-09-30 09:48:26 UTC
A CI Bug Log filter associated to this bug has been updated:

{- fi-icl-u4: Random tests - skip - Can&#39;t test dual pipes with the current outputs|Should have at least 2 outputs, found 1 -}
{+ fi-icl-u4: Random tests - skip - Can&#39;t test dual pipes with the current outputs|Should have at least 2 outputs, found 1 +}

New failures caught by the filter:

  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_379/fi-icl-u4/igt@kms_frontbuffer_tracking@fbc-2p-primscrn-pri-shrfb-draw-pwrite.html


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.